Subject: declines
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Tue, 27 May 2008 16:44:09 -0400

David,
Hope things are well with you.  I have some questions about some declines we were getting earlier today.  I was hoping it was just a coincidence that we got as many as we did.  I attached a copy of the summary report I had pulled.  Can you look at this for me and see if there is something we are doing wrong on our end?  Let me know what you find out either way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]